## php-zeta-unit-test 1.0.2

=== debian/changelog ===
php-zeta-unit-test (1.0.2-3) unstable; urgency=medium

  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 23 Mar 2016 16:12:23 -0400

php-zeta-unit-test (1.0.2-2) unstable; urgency=medium

  [ David Prévot ]
  * Add homemade autoload
  * Install doc a bit less far away
  * Update Standards-Version to 3.9.7

  [ Remi Collet ]
  * fix ezcTestConstraintSimilarImage for recent phpunit

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 22:49:25 -0400

php-zeta-unit-test (1.0.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix source URL

  [ Guillaume LECERF ]
  * Fix ezcTestRegressionTest::suite() as ezcMvcRegressionSuite no longer exists

  [ Derick Rethans ]
  * Go with 1.0.2.

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 14:17:17 -0400

php-zeta-unit-test (1.0.1-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sun, 28 Sep 2014 12:19:07 -0400
