=== debian/control ===
Source: php-zeta-unit-test
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://zetacomponents.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zeta-unit-test.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zeta-unit-test.git

Package: php-zeta-unit-test
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Zeta Components - UnitTest package
 UnitTest is an internal component which extends PhpUnit to facilitate
 test running and reports of the components themselves.
 .
 Zeta Components are a high quality, general purpose library of loosely
 coupled components for development of applications based on PHP 5.
 Beside typical modules for web application development, like a Template
 engine, Database tools and an MVC component, Zeta Components contain
 command line tools, a chart rendering library, a WebDAV server, a
 universal document conversion component and many more tools to ease
 developers live.
