## php-zeta-unit-test 1.1.2

=== debian/changelog ===
php-zeta-unit-test (1.1.2-2) unstable; urgency=medium

  * Allow PHPUnit 8
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 27 Aug 2019 23:27:34 -1000

php-zeta-unit-test (1.1.2-1) unstable; urgency=medium

  [ Remi Collet ]
  * fix ezcTestConstraintSimilarImage for recent phpunit

  [ Derick Rethans ]
  * Renamed and updated license file
  * Require PHPUnit 7.x, doing 8.x is going to bit too far right now.
  * Go with 1.1.2.

  [ David Prévot ]
  * Update for recent version of PHPUnit
  * Update copyright

  [ Jeremy Bicha ]
  * Disable Ubuntu's PNG mangling (LP: #1549046)
  * Add minimal debian/gbp.conf

 -- David Prévot <taffit@debian.org>  Fri, 01 Mar 2019 10:25:37 -1000

php-zeta-unit-test (1.0.2-4) unstable; urgency=medium

  * Move repository to salsa.d.o
  * Use https in Format
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Install NOTICE
  * Update for recent version of PHPUnit

 -- David Prévot <taffit@debian.org>  Thu, 14 Feb 2019 12:51:10 -1000
