=== debian/rules ===
#!/usr/bin/make -f

# https://launchpad.net/bugs/1549046
export NO_PNG_PKG_MANGLE=1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output src/autoload.php src
