=== debian/watch ===
version=3
# The PEAR page and feed are currently empty, falling back to Composer
# https://pear.apache.org/zetacomponents/channel.xml .*/Base-(.*).tgz
options=uversionmangle=s/([^\d.]+)/~$1/i;tr/A-Z/a-z/ \
https://github.com/zetacomponents/UnitTest/releases .*/archive/v?(\d.+)\.tar.gz
