## php-zeta-unit-test 1.1.7

=== debian/changelog ===
php-zeta-unit-test (1.1.7-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Go with 1.1.7

 -- David Prévot <taffit@debian.org>  Sat, 12 Feb 2022 12:23:49 -0400

php-zeta-unit-test (1.1.5-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix d/watch after hosting change

  [ Benjamin Eberlei ]
  * Add compatibility for old PHPUnit 3/4 getMock() API.

  [ Derick Rethans ]
  * Make sure that the directory is a non-empty variable

 -- David Prévot <taffit@debian.org>  Sat, 22 Jan 2022 09:52:30 -0400

php-zeta-unit-test (1.1.3-1) unstable; urgency=medium

  [ Derick Rethans ]
  * PHPUnit 8.0 compatibility fixes
  * Go with 1.1.3

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Install /u/s/p/{autoloaders,overrides} files
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 14:25:05 -0400
