=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.0
 Homepage: http://zetacomponents.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-unit-test.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-unit-test.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-unit-test
+Rules-Requires-Root: no
 
 Package: php-zeta-unit-test
 Architecture: all
