## php-zeta-unit-test 1.2.4

=== debian/changelog ===
php-zeta-unit-test (1.2.4-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Go with 1.2.4

 -- David Prévot <taffit@debian.org>  Tue, 26 Jul 2022 07:48:01 +0200

php-zeta-unit-test (1.2.3-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Bump PHPUnit requirement to ^9.0

  [ David Prévot ]
  * Drop patch not needed anymore
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Tue, 19 Jul 2022 08:01:38 +0200
