=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://zetacomponents.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-unit-test.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-unit-test.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-unit-test
 Rules-Requires-Root: no
