=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export NO_PNG_PKG_MANGLE=1
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
