## php-zeta-unit-test 1.2.5

=== debian/changelog ===
php-zeta-unit-test (1.2.5-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Make 'ezcTestConstraintSimilarImage::evaluate' compatible with newer
    PHPUnit versions
  * Go with 1.2.5

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Use execute_after_ instead of override_
  * Don’t impose PHPUnit version (Closes: #1039852)

 -- David Prévot <taffit@debian.org>  Wed, 24 Jan 2024 18:05:36 +0100
