=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://zetacomponents.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-zeta-unit-test.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-zeta-unit-test
