## php-zeta-unit-test 1.2.6

=== debian/changelog ===
php-zeta-unit-test (1.2.6-1) unstable; urgency=medium

  [ Derick Rethans ]
  * Fix dynamic property generation warning
  * Go with 1.2.6

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 14:03:32 +0200
